It's all about the answers!

Ask a question

CLM 5.01 supported Chrome browsers


Maritta Sorensen (2523) | asked Sep 30 '14, 3:38 p.m.
Which specific 3 Chrome browsers does CLM 5.01 support? Site says:  Google Chrome three latest releases     Supported

Accepted answer


permanent link
Rosa Naranjo (2.9k11423) | answered Sep 30 '14, 7:50 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
The current stable release is 37.0.2062.124, and the CLMSystemRequirements50 page says the two previous releases before that woudl be supported.  As it states in the sysreqs, "Testing for each quarterly release is run on the latest released version of Chrome"

So when 5.0.1 was released, we would have tested during the v5.0.1 testing cycle whatever the latest Chrome was.

Here is a blog post where Google posts information on the stable releases http://googlechromereleases.blogspot.com/
Maritta Sorensen selected this answer as the correct answer

Comments
Francesco Chiossi commented Oct 01 '14, 4:56 a.m.

Maybe listing in the system requirement what was the last Chrome release on which each CLM release was tested would improve the clarity of the information.

Your answer


Register or to post your answer.